These forums are read only, please use our new forums here.

Main :: POD Farm / POD Studio / TonePort



an incompatible driver for UX2
by dud86 on 2011-02-25 06:09:00

Hi!

I downloaded the newest driver for the Toneport UX2, it's 4.1 or something... and my gearbox doesn't work with that! It says that my driver is incompatible and it's ignoring connection with my UX2. What should I do? I tried to install other versions of drivers and gearbox, but it's still the same. It worked with the old driver and right now I can't do anything .




The information above may not be current, and you should direct questions to the current forum or review the manual.